# Uses of Class
com.ngrok.definitions.IpPolicyRuleList

Packages that use IpPolicyRuleList
Package
Description
com.ngrok.services

- ## Uses of IpPolicyRuleList in com.ngrok.services

  Methods in com.ngrok.services that return types with arguments of type IpPolicyRuleList
  Modifier and Type
  Method
  Description
  `Page<IpPolicyRuleList>`
  IpPolicyRules.ListCallBuilder.`blockingCall()`
  Initiates the API call and blocks until it returns.
  `CompletionStage<Page<IpPolicyRuleList>>`
  IpPolicyRules.ListCallBuilder.`call()`
  Initiates the API call asynchronously.